﻿@{
    Helper.ReferenceBundles();
    Layout = null;
}
<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Login</title>
    @Styles.Render("~/bundles/common/style/RoleModule")
        <style type="text/css">
        .controls > .radio:first-child,.controls > .radio
        {
            padding-top: 0px;
        }
    </style>
    @*测试*@ @* @Styles.Render("~/Content/public/bootstrap")*@
</head>
<body>
    <div class="hero-unit">
        <h1>
            Admin Manager</h1>
        <div class="row-fluid">
            <div class="span6">
                <blockquote>
                    <p>
                        Using the Admin Manager</p>
                    <small>default ID : admin , PW : 1234</small>
                </blockquote>
            </div>
            <div class="span6">
                <div class="row-fluid">
                    <span style="color: red; float: right; clear: both">@ViewBag.ErrorLoginMessage</span></div>
                @using (Html.BeginForm("login", "Admin", new { }, FormMethod.Post, new { @class = "form-horizontal" }))
                {
                    <div class="control-group">
                        <label class="control-label" for="inputEmail">
                            Email</label>
                        <div class="controls">
                            @Html.TextBox("inputEmail", null, new { @class = "span12", placeholder = "Admin ID" })
                        </div>
                    </div>
                    <div class="control-group">
                        <label class="control-label" for="inputPassword">
                            Password</label>
                        <div class="controls">
                            @Html.Password("inputPassword", null, new { @class = "span12", placeholder = "Admin Password" })
                        </div>
                    </div>
                    <div class="control-group">
                        <label class="control-label">
                            Language</label>
                        <div class="controls">
                            <label class="radio  inline">
                                @Html.RadioButton("langzh", "zh-CN", new { @checked = "checked" })
                                zh-CN
                            </label>
                            <label class="radio inline">
                                @Html.RadioButton("langzh", "en-US", new { })
                                en-US
                            </label>
                        </div>
                    </div>
                    <div class="control-group">
                        <div class="controls">
                            <label class="checkbox">
                                <input type="checkbox">
                                Remember me
                            </label>
                            <button type="submit" class="btn">
                                Sign in</button>
                        </div>
                    </div>
                }
            </div>
        </div>
    </div>
    @Scripts.Render("~/bundles/common/script/RoleModule")
</body>
</html>
